CREATE TABLE [C6Staging].[RP_Progetto_Robo] (
	[chiaveProgetto] bigint NOT NULL,
	[flagUtilizzoLiquidita] bit NULL,
	[Iban_codiceContrattoCC] varchar(50) NULL,
	[ctvSogliaCC] numeric(18,2) NULL,
	[minimoMantenimentoSuCC] numeric(18,2) NULL,
	[listTagFondiDaUtilizzare] varchar(25) NULL,
	[percentualeFogli] numeric(18,2) NULL,
	[percentualeFondi] numeric(18,2) NULL,
	[chiaveclientepb] int NOT NULL,
	[dt_inserimento] datetime NULL,
	[dt_aggiornamento] datetime NULL,
	[FlagCsv] bit NULL,
	[isProgettoRobo] char(2) NULL,
	[rete] char(1) NULL,
	[cod_fiscale] varchar(24) NULL
)
GO